Loading...
Searching...
No Matches
SetQuery.h File Reference
`#include <RDGeneral/export.h>`
`#include <set>`
`#include "Query.h"`
`#include <sstream>`
`#include <algorithm>`
`#include <iterator>`

Go to the source code of this file.

## Classes

class | Queries::SetQuery< MatchFuncArgType, DataFuncArgType, needsConversion >
| a Query implementing a set: arguments must one of a set of values More...

## Namespaces

namespace | Queries